<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="a9abeb45-200a-47c8-a6a0-1dc36fd02549MusicBusinessProfileIds" />
    <int name="a9abeb45-200a-47c8-a6a0-1dc36fd025491" value="0" />
    <int name="a9abeb45-200a-47c8-a6a0-1dc36fd02549MusicUserIsBrandProfile" value="0" />
</map>
